You are not logged in.

#1 2004-05-03 17:01:49

eric
Member
From: under heaven
Registered: 2004-02-11
Posts: 113

kdegraphics-3.2.2 needs a patch to compile with gcc-3.4

Hi,

I've tried to compile kdegraphics-3.2.2 with gcc-3.4 without succes, even after changing things in the PKGBUILD file. Just before I gave up I found this patch :-)

Patch can be found here:
http://bugs.gentoo.org/show_bug.cgi?id=48596
I've downloaded the attachment and renamed it to 'v3.2.2-with-gcc-3.4.patch'.

Just add the following line in PKGBUILD after 'cd $startdir/src/$pkgname-$pkgver'

patch -p3 < ${startdir}/v3.2.2-with-gcc-3.4.patch

Offline

#2 2004-05-04 15:31:39

Blaasvis
Member
Registered: 2003-01-17
Posts: 467

Re: kdegraphics-3.2.2 needs a patch to compile with gcc-3.4

make it an bug report wink


Freedom is what i love

Offline

Board footer

Powered by FluxBB